Subject: Cygwin B20 - Windows 98 freezes
From: [email-masked] (Andreas Forsgren)

23 Nov 1998 02:44:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi, 

When running any Cygwin B20 applications, Windows 98 freezes after about
two to five minutes. I can't do anything, it just freezes. Why's this
happening? Is there any way for me to debug it somehow? I've very little   
experience of Windows debugging 8-) 

I'm using Microsoft Windows 98, English, on a Toshiba 750DVD Laptop;
Intel Pentium 233 Mhz, 5 Gbytes EIDE, 128 Mbytes EDO, USB, PCMCIA.

Thanks,
Andreas Forsgren                [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".